Bug 1121091 - [ALL_LANG except en_US, zh_CN][Admin Portal] Truncation observed in language selection drop-down at login page.
Summary: [ALL_LANG except en_US, zh_CN][Admin Portal] Truncation observed in language ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Greg Sheremeta
QA Contact: Yuko Katabami
URL:
Whiteboard: ux
Depends On:
Blocks: rhev3.5beta3
TreeView+ depends on / blocked
 
Reported: 2014-07-18 10:42 UTC by Bhushan Barve
Modified: 2015-02-16 13:35 UTC (History)
10 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.0-14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 13:35:30 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
ja_JP lgin page (87.88 KB, image/png)
2014-07-18 10:42 UTC, Bhushan Barve
no flags Details
login locale fixed (131.02 KB, image/png)
2014-09-23 20:17 UTC, Greg Sheremeta
no flags Details
Login Fixed (81.19 KB, image/png)
2014-10-14 06:44 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 33298 master MERGED webadmin: increased login page locale box width Never
oVirt gerrit 33343 ovirt-engine-3.5 MERGED webadmin: increased login page locale box width Never

Description Bhushan Barve 2014-07-18 10:42:45 UTC
Created attachment 919046 [details]
ja_JP lgin page

Description of problem:
At login page of the Admin portal, truncation is observed in language selection drop-down. This appears for all languages except en_US and zh_CN. The same works fine on user portal login.
Please refer attached screen-shot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager: 3.5.0-0.4.master.el6_5

How reproducible:
always

Steps to Reproduce:
1.go to login page of the RHEVM admin portal
2. observe the language selection drop-down for any language other that en_US, zh_CN
3.

Actual results:
truncation is observed in language selection drop-down

Expected results:
truncation should not be there.

Additional info:

Comment 3 Greg Sheremeta 2014-09-23 20:17:27 UTC
Created attachment 940598 [details]
login locale fixed

Comment 4 Eyal Edri 2014-10-07 07:12:43 UTC
this bug status was moved to MODIFIED before engine vt5 was built,
hence moving to on_qa, if this was mistake and the fix isn't in,
please contact rhev-integ@redhat.com

Comment 5 Lijun Li 2014-10-14 06:42:46 UTC
Verified it's fixed on the latest vt build: rhevm-3.5.0-0.14.beta.el6ev.noarch.rpm

Please see the attached screen-shot.

Comment 6 Lijun Li 2014-10-14 06:44:31 UTC
Created attachment 946694 [details]
Login Fixed


Note You need to log in before you can comment on or make changes to this bug.